uuid: 3ba70a37-a900-4aaf-8081-9b3821c25354
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: AK83C-dOZEPruvi6GbkuhihWLnO4VtrbesqSC6izf4o
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
